Understanding Society User Support - Support #1869

2021 calendar data
02/28/2023 10:00 AM - Matthias Pierce

Status: Resolved Start date: 02/28/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data releases

Description

Hi, do you have any further updates on when the 2021 calendar data will be available? Sorry to be persistnent, but we would like this
data to complete our analysis!

Thanks

History

#1 - 02/28/2023 01:43 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Matthias,

There is a slight delay and we now hope to release the dataset sometime in May.
Best wishes,

Piotr
UKHLS User Support Team

#2 - 11/30/2023 12:53 PM - Understanding Society User Support Team
- Category set to Data releases
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
